Subject: Re: bug#70046: 29.3; ebuffers mini frame loses focus

From: Eli Zaretskii <[email-masked]>
Date: Thu, 28 Mar 2024 13:30:58 +0200

> From: Vangelis Evangelou <[email-masked]>
> Date: Thu, 28 Mar 2024 10:35:52 +0000
> Cc: [email-masked]
> 
> Honestly, I don't know. I'm using XFCE, which is not an unusual window manager. I can try and change some
> settings if you can suggest to diagnose the issue. I believe the ebuffers code has changed recently. It used to
> work without issues in emacs 27 or 28 (I don't remember which).

Maybe Po Lu (CC'ed) could help or have any ideas?